#!/bin/sh
echo 'name: bloomfilter
version: 1.2.6.10
id: bloomfilter-1.2.6.10-239a8a7444800af24d28ae7c9d0c772b

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10
              /usr/local/lib
hs-libraries: HSbloomfilter-1.2.6.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/include
includes: lookup3.h
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
